quoted-printable(1)

NAME
quoted-printable - encode or decode messages using the `Quoted-Printable` content transfer encoding

SYNOPSIS
quoted-printable [-e | --encode string]
[-d | --decode string]
[-v | --version]
[-h | --help]

DESCRIPTION
quoted-printable encode or decode messages using the `Quoted-Printable` content transfer encoding.

OPTIONS

--encode
Encode a string of text using the `Quoted-Printable` content transfer encoding.

--decode
Decode a string of text using the `Quoted-Printable` content transfer encoding.

-v, --version
Print quoted-printable's version.

-h, --help
Show the help screen.

EXIT STATUS
The quoted-printable utility exits with one of the following values:

0   quoted-printable successfully encoded/decoded the input and printed the result.
1   quoted-printable wasn't instructed to encode/decode anything (for example, the --help flag was set); or, an error occurred.

EXAMPLES

quoted-printable --encode 'foo = bar'
Print an encoded version of the given string.

quoted-printable --decode 'foo=3Dbar'
Print the decoded version of the given `Quoted-Printable`-encoded message.

echo 'foo = bar' | quoted-printable --encode
Print the encoded version of the string that gets piped in.

BUGS
quoted-printable's bug tracker is located at <https://github.com/mathiasbynens/quoted-printable/issues>.

AUTHOR
Mathias Bynens <https://mathiasbynens.be/>

WWW
<https://mths.be/quoted-printable>